package com.mogo.cloud.live.listener;

public interface IRequestLiveListener {

    default void onSuccess() {
    }

    default void onSuccess(String liveUrl) {
    }

    default void onSuccess(String liveSn, double lat, double lon) {
    }

    void onError(Throwable e);
}
